Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
GNOME 3.30.2 conflitto dipendenze[RISOLTO]
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Fri Apr 05, 2019 10:31 am    Post subject: GNOME 3.30.2 conflitto dipendenze[RISOLTO] Reply with quote

Ciao a tutti... Sto provando ad installare gnome 3.30.2, smascherato i pacchetti ho questo conflitto di dipendenze. Come bisogna procedere, devo inserire le vecchie dipendenze in package.mask?
Grazie in anticipo

Code:
Total: 82 packages (71 upgrades, 5 new, 2 in new slots, 4 reinstalls), Size of downloads: 234820 KiB
Conflict: 2 blocks

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/libgweather:2

  (dev-libs/libgweather-3.24.1:2/3-6::gentoo, installed) pulled in by
    >=dev-libs/libgweather-3.10:2/3-6= required by (gnome-extra/evolution-data-server-3.24.7:0/60::gentoo, installed)
                               ^^^^^^^                                                                                                                   

  (dev-libs/libgweather-3.32.1:2/3-15::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-3.27.2:= required by (gnome-extra/gnome-calendar-3.30.1:0/0::gentoo, ebuild scheduled for merge)
    ^^                     ^^^^^^                                                                                                                                                                   
    (and 2 more with the same problem)

gnome-base/gnome-desktop:3

  (gnome-base/gnome-desktop-3.30.2.1:3/17::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gnome-desktop-3.30.2:3 required by (gnome-base/gnome-core-libs-3.30.2:3.0/3.0::gentoo, ebuild scheduled for merge)
    ^^                         ^^^^^^^^                                                                                                                                                                     
    (and 2 more with the same problem)

  (gnome-base/gnome-desktop-3.24.2:3/12::gentoo, installed) pulled in by
    gnome-base/gnome-desktop:3/12= required by (media-gfx/gnome-font-viewer-3.30.0:0/0::gentoo, installed)
                            ^^^^^^                                                                                                           

app-misc/tracker:0

  (app-misc/tracker-2.1.8:0/2.0::gentoo, ebuild scheduled for merge) pulled in by
    >=app-misc/tracker-2.1.5 required by (gnome-base/gnome-extra-apps-3.30.2:3.0/3.0::gentoo, ebuild scheduled for merge)
    ^^                 ^^^^^                                                                                                                                                   
    (and 4 more with the same problem)

  (app-misc/tracker-1.12.4-r1:0/100::gentoo, installed) pulled in by
    >=app-misc/tracker-1:0/100 required by (net-misc/gnome-online-miners-3.24.0:0/0::gentoo, installed)
                        ^^^^^^                                                                                                             

gnome-extra/evolution-data-server:0

  (gnome-extra/evolution-data-server-3.30.5-r1:0/62::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-extra/evolution-data-server-3.30.5:=[gtk,weather?] required by (mail-client/evolution-3.30.5:2.0/2.0::gentoo, ebuild scheduled for merge)
    ^^                                  ^^^^^^                                                                                                                                                                                 
    (and 1 more with the same problem)

  (gnome-extra/evolution-data-server-3.24.7:0/60::gentoo, installed) pulled in by
    >=gnome-extra/evolution-data-server-3.13.90:0/60=[vala] required by (dev-libs/folks-0.11.4:0/25::gentoo, installed)
                                               ^^^^^^                                                                                                     

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * IMPORTANT: 20 news items need reading for repository 'gentoo'.
 * Use eselect news read to view new items.

_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2


Last edited by Massimog on Sat Apr 06, 2019 8:38 am; edited 1 time in total
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21549
Location: here

PostPosted: Fri Apr 05, 2019 11:30 am    Post subject: Reply with quote

Puoi postare tutto l'output di emerge?
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Fri Apr 05, 2019 8:39 pm    Post subject: Reply with quote

emerge -pv =gnome-base/gnome-3.30.2
Code:
These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U ~] app-i18n/unicode-data-11.0.0::gentoo [10.0.0::gentoo] 12207 KiB
[ebuild     U ~] x11-themes/gnome-backgrounds-3.30.0::gentoo [3.24.0::gentoo] 26729 KiB
[ebuild  N     ] dev-libs/libsass-3.5.2:0/1::gentoo  USE="-static-libs" ABI_X86="(64) -32 (-x32)" 320 KiB
[ebuild  N     ] dev-lang/sassc-3.4.7::gentoo  26 KiB
[ebuild     U ~] media-libs/babl-0.1.62::gentoo [0.1.38::gentoo] USE="(-altivec)" CPU_FLAGS_X86="f16c mmx sse sse2 sse3%* sse4_1" 682 KiB
[ebuild  N    ~] sys-apps/bubblewrap-0.3.1-r1::gentoo  USE="suid (-selinux)" 206 KiB
[ebuild  NS   ~] dev-lang/spidermonkey-60.5.2_p0-r1:60::gentoo [38.3.0:38::gentoo, 52.9.1_pre1:52::gentoo] USE="system-icu -custom-cflags -custom-optimization -debug -jit% -minimal -test" 32051 KiB
[ebuild     U ~] gnome-extra/yelp-xsl-3.30.1::gentoo [3.20.1::gentoo] 507 KiB
[ebuild     U ~] gnome-extra/gnome-user-docs-3.30.2::gentoo [3.24.2::gentoo] USE="-test" 15340 KiB
[ebuild     U ~] x11-libs/gdk-pixbuf-2.38.1:2::gentoo [2.36.12:2::gentoo] USE="X introspection jpeg -gtk-doc% -jpeg2k -tiff (-debug%) (-test%)" ABI_X86="(64) -32 (-x32)" 5381 KiB
[ebuild     U ~] gnome-base/gsettings-desktop-schemas-3.28.1::gentoo [3.24.1::gentoo] USE="introspection" 638 KiB
[ebuild     U ~] dev-libs/atk-2.30.0::gentoo [2.28.1::gentoo] USE="introspection -gtk-doc% (-nls%*) (-test%)" ABI_X86="(64) -32 (-x32)" 284 KiB
[ebuild     U ~] gnome-base/dconf-0.30.1::gentoo [0.26.1::gentoo] USE="-gtk-doc% -test" 102 KiB
[ebuild     U ~] gnome-base/libgtop-2.38.0:2/11::gentoo [2.36.0:2/10::gentoo] USE="introspection" 713 KiB
[ebuild   R    ] net-libs/libsoup-2.58.2:2.4::gentoo  USE="introspection ssl vala* -debug -gssapi -samba -test" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  N     ] net-libs/libgrss-0.7.0::gentoo  USE="introspection" 354 KiB
[ebuild   R    ] app-crypt/libsecret-0.18.6-r1::gentoo  USE="crypt introspection vala* -test" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild     U ~] dev-python/pygobject-3.32.0:3::gentoo [3.28.3:3::gentoo] USE="cairo -examples -test" PYTHON_TARGETS="python2_7 python3_6 -python3_5 -python3_7" 539 KiB
[ebuild     U ~] gnome-base/librsvg-2.40.20:2::gentoo [2.40.18:2::gentoo] USE="introspection vala -tools" ABI_X86="(64) -32 (-x32)" 1755 KiB
[ebuild  NS   ~] media-libs/gegl-0.4.14:0.4::gentoo [0.3.26:0.3::gentoo] USE="cairo introspection jpeg2k raw zlib%* -debug -ffmpeg -lcms -lensfun -libav% -openexr -pdf% -sdl -svg -test -tiff -umfpack -v4l -vala -webp" CPU_FLAGS_X86="mmx sse" 7041 KiB
[ebuild     U ~] x11-themes/adwaita-icon-theme-3.30.1::gentoo [3.24.0::gentoo] USE="-branding" 19465 KiB
[ebuild   R    ] app-crypt/gcr-3.28.0:0/1::gentoo  USE="gtk introspection vala* -debug -test" 0 KiB
[ebuild     U ~] gnome-base/gnome-desktop-3.30.2.1:3/17::gentoo [3.24.2:3/12::gentoo] USE="introspection (seccomp%*) -debug -test -udev" 1032 KiB
[ebuild     U ~] dev-libs/gjs-1.54.3::gentoo [1.48.7::gentoo] USE="cairo gtk readline%* -examples -test" 633 KiB
[ebuild   R    ] x11-libs/gtksourceview-3.24.8:3.0/3::gentoo  USE="introspection vala* -glade -test" 0 KiB
[ebuild     U ~] x11-libs/vte-0.54.3:2.91::gentoo [0.48.4:2.91::gentoo] USE="crypt introspection -debug -glade -vala -vanilla" 1066 KiB
[ebuild     U ~] app-arch/file-roller-3.30.1::gentoo [3.26.2::gentoo] USE="-libnotify -nautilus (-packagekit)" 1410 KiB
[ebuild     U ~] gnome-extra/gucharmap-11.0.3:2.90::gentoo [10.0.3:2.90::gentoo] USE="introspection -debug -test -vala" 1726 KiB
[ebuild     U ~] gnome-base/dconf-editor-3.30.2::gentoo [3.26.2::gentoo] 437 KiB
[ebuild     U ~] app-dicts/gnome-dictionary-3.26.1:0/0::gentoo [3.24.1:0/10::gentoo] USE="ipv6 (-debug%) (-introspection%*)" 647 KiB
[ebuild     U ~] gnome-base/gvfs-1.38.2::gentoo [1.32.2::gentoo] USE="cdda http policykit systemd udev udisks -afp -archive -bluray -elogind -fuse -gnome-keyring -gnome-online-accounts -google -gphoto2 -ios -mtp -nfs -samba -test -zeroconf (-gtk%*)" 1175 KiB
[ebuild     U ~] media-fonts/cantarell-0.111::gentoo [0.101::gentoo] USE="X" 319 KiB
[ebuild     U ~] sys-apps/baobab-3.30.0::gentoo [3.26.1::gentoo] 748 KiB
[ebuild     U ~] gnome-extra/gnome-calculator-3.30.1::gentoo [3.24.0::gentoo] 1046 KiB
[ebuild     U ~] gnome-extra/gnome-characters-3.30.0::gentoo [3.26.2::gentoo] 952 KiB
[ebuild     U ~] gnome-extra/gnome-system-monitor-3.30.0::gentoo [3.24.0::gentoo] USE="X systemd" 745 KiB
[ebuild     U ~] games-puzzle/five-or-more-3.30.0::gentoo [3.28.0::gentoo] 1412 KiB
[ebuild     U ~] games-board/gnome-chess-3.30.1::gentoo [3.28.1::gentoo] 1660 KiB
[ebuild     U ~] games-board/gnome-mines-3.30.1.1::gentoo [3.30.0::gentoo] 361 KiB
[ebuild     U ~] games-puzzle/gnome-sudoku-3.30.0::gentoo [3.26.0::gentoo] 421 KiB
[ebuild     U ~] media-gfx/eog-3.28.4:1::gentoo [3.24.1:1::gentoo] USE="exif introspection jpeg svg -gtk-doc% -lcms -tiff -xmp (-debug%)" 5599 KiB
[ebuild     U ~] gnome-base/gnome-core-libs-3.30.2:3.0::gentoo [3.24.2:3.0::gentoo] USE="-cups -python" 0 KiB
[ebuild     U ~] app-text/evince-3.30.2:0/evd3.4-evv3.3::gentoo [3.28.5-r1:0/evd3.4-evv3.3::gentoo] USE="gnome introspection -djvu -dvi -gnome-keyring -gstreamer -nautilus -nsplugin -postscript -spell% -t1lib -tiff -xps" 2236 KiB
[ebuild     U ~] games-puzzle/lightsoff-3.30.0::gentoo [3.28.0::gentoo] 698 KiB
[ebuild     U ~] games-puzzle/swell-foop-3.30.0::gentoo [3.26.0::gentoo] 1092 KiB
[ebuild     U ~] app-editors/gedit-3.30.2::gentoo [3.28.1::gentoo] USE="introspection python -spell -test -vala" PYTHON_SINGLE_TARGET="python3_6 -python3_5" PYTHON_TARGETS="python3_6 -python3_5" 3082 KiB
[ebuild     U ~] dev-libs/libgweather-3.32.1:2/3-15::gentoo [3.24.1:2/3-6::gentoo] USE="introspection vala* -glade -gtk-doc%" 2651 KiB
[ebuild     U ~] gnome-extra/yelp-3.30.0::gentoo [3.22.0::gentoo] 1361 KiB
[ebuild     U ~] gnome-extra/gnome-weather-3.26.0::gentoo [3.24.0::gentoo] USE="-test" 5237 KiB
[ebuild     U ~] app-crypt/seahorse-3.30.1.1::gentoo [3.20.0::gentoo] USE="-ldap -zeroconf (-debug%)" 1396 KiB
[ebuild     U ~] net-libs/gnome-online-accounts-3.30.2:0/1::gentoo [3.24.5:0/1::gentoo] USE="gnome introspection vala* -debug -kerberos" 900 KiB
[ebuild     U ~] gnome-extra/evolution-data-server-3.30.5-r1:0/62::gentoo [3.24.7:0/60::gentoo] USE="gnome-online-accounts gtk introspection ipv6 vala weather -berkdb -gtk-doc% -kerberos -ldap -oauth% -test (-api-doc-extras%) (-google%)" 4475 KiB
[ebuild     U ~] x11-wm/mutter-3.30.2:0/3::gentoo [3.24.4:0/0::gentoo] USE="introspection systemd%* -debug -elogind% -gles2 -test -udev -wayland" INPUT_DEVICES="-wacom" 3649 KiB
[ebuild     U ~] net-wireless/gnome-bluetooth-3.28.2:2/13::gentoo [3.20.1:2/13::gentoo] USE="introspection -gtk-doc% (-debug%)" 342 KiB
[ebuild     U ~] gnome-extra/gnome-color-manager-3.30.0-r1::gentoo [3.24.0::gentoo] USE="(-packagekit) -raw -test" 2550 KiB
[ebuild     U ~] media-video/cheese-3.30.0:0/8::gentoo [3.28.0:0/8::gentoo] USE="introspection -test" 1511 KiB
[ebuild     U ~] media-gfx/gnome-screenshot-3.30.0::gentoo [3.22.0::gentoo] 220 KiB
[ebuild     U ~] games-puzzle/gnome-taquin-3.30.0::gentoo [3.28.0::gentoo] 4448 KiB
[ebuild     U ~] gnome-extra/gnome-calendar-3.30.1::gentoo [3.24.3::gentoo] USE="-gtk-doc% -test%" 2387 KiB
[ebuild     U ~] mail-client/evolution-3.30.5:2.0::gentoo [3.24.6:2.0::gentoo] USE="bogofilter ssl weather -archive -geolocation -gtk-doc% -highlight -ldap -spamassassin -spell -ytnef (-crypt%*)" 11715 KiB
[ebuild     U ~] media-gfx/shotwell-0.30.2::gentoo [0.28.3::gentoo] USE="-opencv% -udev%" 6311 KiB
[ebuild     U ~] app-misc/tracker-2.1.8:0/2.0::gentoo [1.12.4-r1:0/100::gentoo] USE="miners%* -gtk-doc% -networkmanager -stemmer (-cue%) (-exif%) (-ffmpeg%) (-firefox-bookmarks%) (-flac%) (-gif%) (-gsf%) (-gstreamer%*) (-gtk%*) (-iptc%) (-iso%*) (-jpeg%*) (-libav%) (-miner-fs%*) (-mp3%) (-pdf%) (-playlist%) (-rss%) (-seccomp%*) (-test%) (-thunderbird%) (-tiff%*) (-upnp-av%) (-upower%) (-vorbis%*) (-xml%*) (-xmp%) (-xps%)" 2526 KiB
[ebuild  N    ~] app-misc/tracker-miners-2.1.6::gentoo  USE="gstreamer iso jpeg pdf playlist rss (seccomp) taglib tiff vorbis xml -cue -exif -ffmpeg -flac -gif -gsf -iptc -libav -raw -test -upower -xmp -xps" 3376 KiB
[ebuild     U ~] media-plugins/grilo-plugins-0.3.8:0.3::gentoo [0.3.7:0.3::gentoo] USE="tracker youtube (-chromaprint) -daap -flickr -freebox -gnome-online-accounts (-lua) -test -thetvdb -upnp-av (-dvd%) (-examples%) (-subtitles%) (-vimeo%)" 1376 KiB
[ebuild     U ~] media-gfx/gnome-photos-3.30.1::gentoo [3.24.6::gentoo] USE="-flickr -test -upnp-av" 1093 KiB
[ebuild     U ~] media-sound/gnome-music-3.30.2::gentoo [3.24.2::gentoo] PYTHON_SINGLE_TARGET="python3_6 -python3_5" PYTHON_TARGETS="python3_6 -python3_5" 2957 KiB
[ebuild     U ~] media-video/totem-3.30.0::gentoo [3.24.0::gentoo] USE="introspection python -cdr% -gtk-doc% -lirc -nautilus -test -vala% (-debug%)" PYTHON_SINGLE_TARGET="python3_6 -python3_5" PYTHON_TARGETS="python3_6 -python3_5" 3200 KiB
[ebuild     U ~] gnome-extra/gnome-contacts-3.30.2::gentoo [3.22.1-r1::gentoo] USE="-telepathy% -v4l" 360 KiB
[ebuild     U ~] gnome-base/nautilus-3.30.5::gentoo [3.24.2.1-r2::gentoo] USE="gnome introspection previewer (seccomp%*) -gtk-doc% (-packagekit) (-selinux) -sendto -test (-exif%) (-tracker%) (-xmp%)" 3179 KiB
[ebuild     U ~] gnome-extra/sushi-3.30.0::gentoo [3.24.0::gentoo] USE="-office" 290 KiB
[ebuild     U ~] gnome-base/gnome-settings-daemon-3.30.2-r1::gentoo [3.24.4::gentoo] USE="colord cups systemd%* udev -debug -elogind% -networkmanager -smartcard (-test) -wayland (-openrc-force%) (-policykit%*)" INPUT_DEVICES="-wacom" 1365 KiB
[ebuild     U ~] gnome-base/gnome-session-3.30.1-r1::gentoo [3.24.2-r1::gentoo] USE="systemd -consolekit% -doc -elogind% (-ipv6%*)" 475 KiB
[blocks b      ] <gnome-base/gnome-session-3.27.90 ("<gnome-base/gnome-session-3.27.90" is blocking gnome-base/gnome-settings-daemon-3.30.2-r1)
[ebuild     U ~] sys-apps/gnome-disk-utility-3.30.2::gentoo [3.24.1::gentoo] USE="gnome systemd -fat" 1627 KiB
[ebuild     U ~] gnome-base/gnome-control-center-3.30.3-r1:2::gentoo [3.24.4:2::gentoo] USE="bluetooth cups gnome-online-accounts ibus networkmanager systemd%* -debug -elogind% -flickr% -kerberos -v4l -wayland (-colord%*)" INPUT_DEVICES="-wacom" 5816 KiB
[ebuild     U ~] gnome-base/gnome-shell-3.30.2::gentoo [3.24.3::gentoo] USE="bluetooth browser-extension ibus networkmanager systemd%* -elogind% -gtk-doc% -nsplugin -telepathy% -test% (-openrc-force%)" PYTHON_SINGLE_TARGET="python3_6%* -python3_5%" PYTHON_TARGETS="python3_6 -python3_5" 1445 KiB
[ebuild     U ~] gnome-base/gdm-3.30.3-r2::gentoo [3.24.3-r1::gentoo] USE="introspection ipv6 systemd%* -accessibility -audit -branding -elogind% -fprint -plymouth (-selinux) -smartcard -tcpd -test -wayland -xinerama" 1232 KiB
[blocks b      ] <gnome-base/gdm-3.27.90 ("<gnome-base/gdm-3.27.90" is blocking gnome-base/gnome-settings-daemon-3.30.2-r1)
[ebuild     U ~] gnome-extra/gnome-tweaks-3.30.2::gentoo [3.24.1::gentoo] PYTHON_SINGLE_TARGET="python3_6%* -python3_5%" PYTHON_TARGETS="python3_6%* -python3_5% (-python2_7%*)" 276 KiB
[ebuild     U ~] x11-terms/gnome-terminal-3.30.2::gentoo [3.24.2::gentoo] USE="gnome-shell nautilus -debug -vanilla" 2082 KiB
[ebuild     U ~] gnome-base/gnome-core-apps-3.30.2:3.0::gentoo [3.24.2:3.0::gentoo] USE="bluetooth -cups (-cdr%*)" 0 KiB
[ebuild     U ~] gnome-extra/gnome-shell-extensions-3.30.1::gentoo [3.24.3::gentoo] USE="-examples -test%" 194 KiB
[ebuild     U ~] gnome-base/gnome-extra-apps-3.30.2:3.0::gentoo [3.24.2:3.0::gentoo] USE="games shotwell tracker -share" 0 KiB
[ebuild     U ~] gnome-base/gnome-3.30.2:2.0::gentoo [3.24.2:2.0::gentoo] USE="bluetooth classic extras -accessibility -cups (-cdr%*)" 0 KiB

Total: 82 packages (71 upgrades, 5 new, 2 in new slots, 4 reinstalls), Size of downloads: 234820 KiB
Conflict: 2 blocks

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/libgweather:2

  (dev-libs/libgweather-3.24.1:2/3-6::gentoo, installed) pulled in by
    >=dev-libs/libgweather-3.10:2/3-6= required by (gnome-extra/evolution-data-server-3.24.7:0/60::gentoo, installed)
                               ^^^^^^^                                                                                                                   

  (dev-libs/libgweather-3.32.1:2/3-15::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/libgweather-3.27.2:= required by (gnome-extra/gnome-calendar-3.30.1:0/0::gentoo, ebuild scheduled for merge)
    ^^                     ^^^^^^                                                                                                                                                                   
    (and 2 more with the same problem)

gnome-base/gnome-desktop:3

  (gnome-base/gnome-desktop-3.30.2.1:3/17::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-base/gnome-desktop-3.30.2:3 required by (gnome-base/gnome-core-libs-3.30.2:3.0/3.0::gentoo, ebuild scheduled for merge)
    ^^                         ^^^^^^^^                                                                                                                                                                     
    (and 2 more with the same problem)

  (gnome-base/gnome-desktop-3.24.2:3/12::gentoo, installed) pulled in by
    gnome-base/gnome-desktop:3/12= required by (media-gfx/gnome-font-viewer-3.30.0:0/0::gentoo, installed)
                            ^^^^^^                                                                                                           

app-misc/tracker:0

  (app-misc/tracker-2.1.8:0/2.0::gentoo, ebuild scheduled for merge) pulled in by
    >=app-misc/tracker-2.1.5 required by (gnome-base/gnome-extra-apps-3.30.2:3.0/3.0::gentoo, ebuild scheduled for merge)
    ^^                 ^^^^^                                                                                                                                                   
    (and 4 more with the same problem)

  (app-misc/tracker-1.12.4-r1:0/100::gentoo, installed) pulled in by
    >=app-misc/tracker-1:0/100 required by (net-misc/gnome-online-miners-3.24.0:0/0::gentoo, installed)
                        ^^^^^^                                                                                                             

gnome-extra/evolution-data-server:0

  (gnome-extra/evolution-data-server-3.30.5-r1:0/62::gentoo, ebuild scheduled for merge) pulled in by
    >=gnome-extra/evolution-data-server-3.30.5:=[gtk,weather?] required by (mail-client/evolution-3.30.5:2.0/2.0::gentoo, ebuild scheduled for merge)
    ^^                                  ^^^^^^                                                                                                                                                                                 
    (and 1 more with the same problem)

  (gnome-extra/evolution-data-server-3.24.7:0/60::gentoo, installed) pulled in by
    >=gnome-extra/evolution-data-server-3.13.90:0/60=[vala] required by (dev-libs/folks-0.11.4:0/25::gentoo, installed)
                                               ^^^^^^                                                                                                     

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * IMPORTANT: 20 news items need reading for repository 'gentoo'.
 * Use eselect news read to view new items.

cat /etc/portage/package.accept_keywords/gnome-3.30.2
Code:
#The following keyword changes are necessary to proceed:
# (see "package.accept_keywords" in the portage(5) man page for more details)
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-calculator-3.30.1 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gucharmap-11.0.3 ~amd64
# required by media-gfx/gnome-photos-3.30.1::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=app-misc/tracker-2.1.8 ~amd64
# required by media-libs/gegl-0.4.14::gentoo
# required by media-gfx/gnome-photos-3.30.1::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-libs/babl-0.1.62 ~amd64
# required by gnome-base/gnome-control-center-3.30.3-r1::gentoo[gnome-online-accounts]
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=net-libs/gnome-online-accounts-3.30.2 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gnome-settings-daemon-3.30.2-r1 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=mail-client/evolution-3.30.5 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-gfx/gnome-screenshot-3.30.0 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gnome-session-3.30.1-r1 ~amd64
# required by games-puzzle/gnome-taquin-3.30.0::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/librsvg-2.40.20 ~amd64
# required by =gnome-base/gnome-3.30.2 (argument)
=gnome-base/gnome-3.30.2 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-contacts-3.30.2 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=media-gfx/eog-3.28.4 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-puzzle/swell-foop-3.30.0 ~amd64
# required by media-gfx/gnome-font-viewer-3.30.0::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/gnome-desktop-3.30.2.1 ~amd64
# required by gnome-extra/gnome-color-manager-3.30.0-r1::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=x11-libs/vte-0.54.3 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=app-editors/gedit-3.30.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-puzzle/gnome-taquin-3.30.0 ~amd64
# required by app-admin/system-config-printer-1.5.11-r1::gentoo
# required by gnome-base/gnome-control-center-3.30.3-r1::gentoo[cups]
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=dev-python/pygobject-3.32.0 ~amd64
# required by gnome-extra/gnome-tweaks-3.30.2::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/gsettings-desktop-schemas-3.28.1 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=app-dicts/gnome-dictionary-3.26.1 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=app-text/evince-3.30.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=app-arch/file-roller-3.30.1 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/sushi-3.30.0 ~amd64
# required by gnome-base/gnome-shell-3.30.2::gentoo
# required by x11-terms/gnome-terminal-3.30.2::gentoo[gnome-shell]
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=dev-libs/gjs-1.54.3 ~amd64
# required by gnome-extra/gnome-system-monitor-3.30.0::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/libgtop-2.38.0 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo[bluetooth]
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=net-wireless/gnome-bluetooth-3.28.2 ~amd64
# required by gnome-extra/yelp-3.30.0::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-extra/yelp-xsl-3.30.1 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=media-fonts/cantarell-0.111 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gnome-core-apps-3.30.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/dconf-editor-3.30.2 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-color-manager-3.30.0-r1 ~amd64
# required by gnome-base/gnome-core-libs-3.30.2::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/dconf-0.30.1 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/gnome-extra-apps-3.30.2 ~amd64
# required by gnome-extra/gucharmap-11.0.3::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=app-i18n/unicode-data-11.0.0 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-extra/yelp-3.30.0 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gnome-control-center-3.30.3-r1 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/nautilus-3.30.5 ~amd64
# required by gnome-base/gnome-core-libs-3.30.2::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=dev-libs/atk-2.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-base/gnome-core-libs-3.30.2 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=app-crypt/seahorse-3.30.1.1 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-calendar-3.30.1 ~amd64
# required by mail-client/evolution-3.30.5::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/evolution-data-server-3.30.5-r1 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=media-video/totem-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-system-monitor-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-puzzle/lightsoff-3.30.0 ~amd64
# required by gnome-extra/evolution-data-server-3.30.5-r1::gentoo[weather]
# required by gnome-extra/gnome-contacts-3.30.2::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=dev-libs/libgweather-3.32.1 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=x11-terms/gnome-terminal-3.30.2 ~amd64
# required by dev-libs/gjs-1.54.3::gentoo
# required by gnome-base/gnome-shell-3.30.2::gentoo
# required by x11-terms/gnome-terminal-3.30.2::gentoo[gnome-shell]
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=dev-lang/spidermonkey-60.5.2_p0-r1 ~amd64
# required by media-gfx/gnome-photos-3.30.1::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-libs/gegl-0.4.14 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-puzzle/gnome-sudoku-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=sys-apps/baobab-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-board/gnome-chess-3.30.1 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo[classic]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-shell-extensions-3.30.1 ~amd64
# required by media-video/totem-3.30.0::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=media-plugins/grilo-plugins-0.3.8 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=sys-apps/gnome-disk-utility-3.30.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=app-misc/tracker-miners-2.1.6 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=x11-themes/adwaita-icon-theme-3.30.1 ~amd64
# required by gnome-base/gnome-core-libs-3.30.2::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=x11-libs/gdk-pixbuf-2.38.1 ~amd64
# required by gnome-base/gnome-core-libs-3.30.2::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gvfs-1.38.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-video/cheese-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-puzzle/five-or-more-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[games]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=games-board/gnome-mines-3.30.1.1 ~amd64
# required by gnome-base/nautilus-3.30.5::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=sys-apps/bubblewrap-0.3.1-r1 ~amd64
# required by gnome-base/gnome-shell-3.30.2::gentoo
# required by x11-terms/gnome-terminal-3.30.2::gentoo[gnome-shell]
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=x11-wm/mutter-3.30.2 ~amd64
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-user-docs-3.30.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-tweaks-3.30.2 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gdm-3.30.3-r2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-characters-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-gfx/gnome-photos-3.30.1 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-sound/gnome-music-3.30.2 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=gnome-extra/gnome-weather-3.26.0 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=x11-themes/gnome-backgrounds-3.30.0 ~amd64
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[shotwell]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=media-gfx/shotwell-0.30.2 ~amd64
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
=gnome-base/gnome-shell-3.30.2 ~amd64

cat /etc/portage/package.use/gnome-3.30.2
Code:

#The following USE changes are necessary to proceed:
# (see "package.use" in the portage(5) man page for more details)
# required by media-gfx/shotwell-0.30.2::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[shotwell]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
>=net-libs/libsoup-2.58.2 vala
# required by app-crypt/seahorse-3.30.1.1::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
>=app-crypt/gcr-3.28.0 vala
# required by gnome-extra/gnome-calculator-3.30.1::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
>=x11-libs/gtksourceview-3.24.8 vala
# required by app-crypt/seahorse-3.30.1.1::gentoo
# required by gnome-base/gnome-core-apps-3.30.2::gentoo
# required by gnome-base/gnome-3.30.2::gentoo
# required by @selected
# required by @world (argument)
>=app-crypt/libsecret-0.18.6-r1 vala

_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 21549
Location: here

PostPosted: Sat Apr 06, 2019 5:53 am    Post subject: Reply with quote

Una volta smascherato gnome-3.30 invece di dare il comando emerge -pv =gnome-base/gnome-3.30.2 hai provato con emerge -uUD @world
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Massimog
Apprentice
Apprentice


Joined: 04 Nov 2011
Posts: 152
Location: Osimo(AN)

PostPosted: Sat Apr 06, 2019 8:37 am    Post subject: Reply with quote

emerge -uUD @world
Code:
Calculating dependencies... done!

The following packages are causing rebuilds:

  (gnome-base/gnome-desktop-3.30.2.1:3/17::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (mail-client/evolution-3.30.5:2.0/2.0::gentoo, ebuild scheduled for merge)
    (media-video/totem-3.30.0:0/0::gentoo, ebuild scheduled for merge)
    (x11-wm/mutter-3.30.2:0/3::gentoo, ebuild scheduled for merge)
    (gnome-base/gnome-session-3.30.1-r1:0/0::gentoo, ebuild scheduled for merge)
    (media-gfx/eog-3.28.4:1/1::gentoo, ebuild scheduled for merge)
    (gnome-base/gnome-settings-daemon-3.30.2-r1:0/0::gentoo, ebuild scheduled for merge)
    (media-gfx/gnome-font-viewer-3.30.0:0/0::gentoo, ebuild scheduled for merge)
    (app-text/evince-3.30.2:0/evd3.4-evv3.3::gentoo, ebuild scheduled for merge)
    (gnome-base/gnome-control-center-3.30.3-r1:2/2::gentoo, ebuild scheduled for merge)
    (media-video/cheese-3.30.0:0/8::gentoo, ebuild scheduled for merge)
    (gnome-base/gnome-shell-3.30.2:0/0::gentoo, ebuild scheduled for merge)
    (gnome-extra/gnome-contacts-3.30.2:0/0::gentoo, ebuild scheduled for merge)
  (gnome-extra/evolution-data-server-3.30.5-r1:0/62::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (mail-client/evolution-3.30.5:2.0/2.0::gentoo, ebuild scheduled for merge)
    (dev-libs/folks-0.11.4:0/25::gentoo, ebuild scheduled for merge)
    (gnome-extra/gnome-calendar-3.30.1:0/0::gentoo, ebuild scheduled for merge)
    (gnome-base/gnome-shell-3.30.2:0/0::gentoo, ebuild scheduled for merge)
    (gnome-extra/gnome-contacts-3.30.2:0/0::gentoo, ebuild scheduled for merge)
  (dev-libs/libgweather-3.32.1:2/3-15::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (mail-client/evolution-3.30.5:2.0/2.0::gentoo, ebuild scheduled for merge)
    (gnome-base/gnome-settings-daemon-3.30.2-r1:0/0::gentoo, ebuild scheduled for merge)
    (gnome-extra/gnome-calendar-3.30.1:0/0::gentoo, ebuild scheduled for merge)
    (gnome-extra/gnome-weather-3.26.0:0/0::gentoo, ebuild scheduled for merge)
    (gnome-extra/evolution-data-server-3.30.5-r1:0/62::gentoo, ebuild scheduled for merge)
[ebuild     U ~] app-i18n/unicode-data-11.0.0 [10.0.0]
[ebuild     U ~] x11-themes/gnome-backgrounds-3.30.0 [3.24.0]
[ebuild  N     ] dev-libs/libsass-3.5.2  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-lang/sassc-3.4.7
[ebuild  N    ~] sys-apps/bubblewrap-0.3.1-r1  USE="suid (-selinux)"
[ebuild     U ~] media-libs/babl-0.1.62 [0.1.38] CPU_FLAGS_X86="sse3%*"
[ebuild  NS   ~] dev-lang/spidermonkey-60.5.2_p0-r1 [38.3.0, 52.9.1_pre1] USE="-jit%"
[ebuild     U ~] gnome-extra/yelp-xsl-3.30.1 [3.20.1]
[ebuild     U ~] gnome-extra/gnome-user-docs-3.30.2 [3.24.2]
[ebuild     U ~] x11-libs/gdk-pixbuf-2.38.1 [2.36.12] USE="-gtk-doc%"
[ebuild     U ~] gnome-base/gsettings-desktop-schemas-3.28.1 [3.24.1]
[ebuild     U ~] dev-libs/atk-2.30.0 [2.28.1] USE="-gtk-doc%"
[ebuild     U ~] gnome-base/dconf-0.30.1 [0.26.1] USE="-gtk-doc%"
[ebuild     U ~] gnome-base/libgtop-2.38.0 [2.36.0]
[ebuild   R    ] net-libs/libsoup-2.58.2  USE="vala*"
[ebuild  N     ] net-libs/libgrss-0.7.0  USE="introspection"
[ebuild   R    ] app-crypt/libsecret-0.18.6-r1  USE="vala*"
[ebuild     U ~] dev-python/pygobject-3.32.0 [3.28.3]
[ebuild     U ~] gnome-base/librsvg-2.40.20 [2.40.18]
[ebuild  NS   ~] media-libs/gegl-0.4.14 [0.3.26] USE="zlib%* -libav% -pdf%"
[ebuild     U ~] x11-themes/adwaita-icon-theme-3.30.1 [3.24.0]
[ebuild   R    ] app-crypt/gcr-3.28.0  USE="vala*"
[ebuild  r  U ~] gnome-base/gnome-desktop-3.30.2.1 [3.24.2] USE="(seccomp%*)"
[ebuild     U ~] dev-libs/gjs-1.54.3 [1.48.7] USE="readline%*"
[ebuild     U ~] x11-libs/vte-0.54.3 [0.48.4]
[ebuild   R    ] x11-libs/gtksourceview-3.24.8  USE="vala*"
[ebuild     U ~] app-arch/file-roller-3.30.1 [3.26.2]
[ebuild     U ~] gnome-extra/gucharmap-11.0.3 [10.0.3]
[ebuild     U ~] gnome-base/dconf-editor-3.30.2 [3.26.2]
[ebuild     U ~] app-dicts/gnome-dictionary-3.26.1 [3.24.1]
[ebuild     U ~] gnome-base/gvfs-1.38.2 [1.32.2]
[ebuild     U ~] media-fonts/cantarell-0.111 [0.101]
[ebuild  rR    ] media-gfx/gnome-font-viewer-3.30.0
[ebuild     U ~] sys-apps/baobab-3.30.0 [3.26.1]
[ebuild     U ~] gnome-extra/gnome-calculator-3.30.1 [3.24.0]
[ebuild     U ~] gnome-extra/gnome-characters-3.30.0 [3.26.2]
[ebuild     U ~] gnome-extra/gnome-system-monitor-3.30.0 [3.24.0]
[ebuild     U ~] games-puzzle/five-or-more-3.30.0 [3.28.0]
[ebuild     U ~] games-board/gnome-chess-3.30.1 [3.28.1]
[ebuild     U ~] games-board/gnome-mines-3.30.1.1 [3.30.0]
[ebuild     U ~] games-puzzle/gnome-sudoku-3.30.0 [3.26.0]
[ebuild     U ~] media-gfx/eog-3.28.4 [3.24.1] USE="-gtk-doc%"
[ebuild     U ~] gnome-base/gnome-core-libs-3.30.2 [3.24.2]
[ebuild     U ~] app-text/evince-3.30.2 [3.28.5-r1] USE="-spell%"
[ebuild     U ~] games-puzzle/lightsoff-3.30.0 [3.28.0]
[ebuild     U ~] games-puzzle/swell-foop-3.30.0 [3.26.0]
[ebuild     U ~] app-editors/gedit-3.30.2 [3.28.1]
[ebuild  r  U ~] dev-libs/libgweather-3.32.1 [3.24.1] USE="vala* -gtk-doc%"
[ebuild     U ~] gnome-extra/yelp-3.30.0 [3.22.0]
[ebuild     U ~] gnome-extra/gnome-weather-3.26.0 [3.24.0]
[ebuild     U ~] app-crypt/seahorse-3.30.1.1 [3.20.0]
[ebuild     U ~] net-libs/gnome-online-accounts-3.30.2 [3.24.5] USE="vala*"
[ebuild  r  U ~] gnome-extra/evolution-data-server-3.30.5-r1 [3.24.7] USE="-gtk-doc% -oauth%"
[ebuild     U ~] x11-wm/mutter-3.30.2 [3.24.4] USE="systemd%* -elogind%"
[ebuild     U ~] net-wireless/gnome-bluetooth-3.28.2 [3.20.1] USE="-gtk-doc%"
[ebuild     U ~] gnome-extra/gnome-color-manager-3.30.0-r1 [3.24.0]
[ebuild     U ~] media-video/cheese-3.30.0 [3.28.0]
[ebuild     U ~] media-gfx/gnome-screenshot-3.30.0 [3.22.0]
[ebuild     U ~] games-puzzle/gnome-taquin-3.30.0 [3.28.0]
[ebuild     U ~] gnome-extra/gnome-calendar-3.30.1 [3.24.3] USE="-gtk-doc% -test%"
[ebuild     U ~] mail-client/evolution-3.30.5 [3.24.6] USE="-gtk-doc%"
[ebuild     U ~] media-gfx/shotwell-0.30.2 [0.28.3] USE="-opencv% -udev%"
[ebuild     U ~] app-misc/tracker-2.1.8 [1.12.4-r1] USE="miners%* -gtk-doc%"
[ebuild  N    ~] app-misc/tracker-miners-2.1.6  USE="gstreamer iso jpeg pdf playlist rss (seccomp) taglib tiff vorbis xml -cue -exif -ffmpeg -flac -gif -gsf -iptc -libav -raw -test -upower -xmp -xps"
[ebuild     U ~] media-plugins/grilo-plugins-0.3.8 [0.3.7]
[ebuild     U ~] net-misc/gnome-online-miners-3.30.0 [3.24.0]
[ebuild     U ~] media-gfx/gnome-photos-3.30.1 [3.24.6]
[ebuild     U ~] media-sound/gnome-music-3.30.2 [3.24.2]
[ebuild     U ~] media-video/totem-3.30.0 [3.24.0] USE="-cdr% -gtk-doc% -vala%"
[ebuild  rR    ] dev-libs/folks-0.11.4
[ebuild     U ~] gnome-extra/gnome-contacts-3.30.2 [3.22.1-r1] USE="-telepathy%"
[ebuild     U ~] gnome-base/nautilus-3.30.5 [3.24.2.1-r2] USE="(seccomp%*) -gtk-doc%"
[ebuild     U ~] gnome-extra/sushi-3.30.0 [3.24.0]
[ebuild     U ~] gnome-base/gnome-settings-daemon-3.30.2-r1 [3.24.4] USE="systemd%* -elogind%"
[ebuild     U ~] gnome-base/gnome-session-3.30.1-r1 [3.24.2-r1] USE="-consolekit% -elogind%"
[blocks b      ] <gnome-base/gnome-session-3.27.90 ("<gnome-base/gnome-session-3.27.90" is blocking gnome-base/gnome-settings-daemon-3.30.2-r1)
[ebuild     U ~] sys-apps/gnome-disk-utility-3.30.2 [3.24.1]
[ebuild     U ~] gnome-base/gnome-control-center-3.30.3-r1 [3.24.4] USE="systemd%* -elogind% -flickr%"
[ebuild     U ~] gnome-base/gnome-shell-3.30.2 [3.24.3] USE="systemd%* -elogind% -gtk-doc% -telepathy% -test%" PYTHON_SINGLE_TARGET="python3_6%* -python3_5%"
[ebuild     U ~] gnome-base/gdm-3.30.3-r2 [3.24.3-r1] USE="systemd%* -elogind%"
[blocks b      ] <gnome-base/gdm-3.27.90 ("<gnome-base/gdm-3.27.90" is blocking gnome-base/gnome-settings-daemon-3.30.2-r1)
[ebuild     U ~] gnome-extra/gnome-tweaks-3.30.2 [3.24.1] PYTHON_SINGLE_TARGET="python3_6%* -python3_5%" PYTHON_TARGETS="python3_6%* -python3_5%"
[ebuild     U ~] x11-terms/gnome-terminal-3.30.2 [3.24.2]
[ebuild     U ~] gnome-base/gnome-core-apps-3.30.2 [3.24.2]
[ebuild     U ~] gnome-extra/gnome-shell-extensions-3.30.1 [3.24.3] USE="-test%"
[ebuild     U ~] gnome-base/gnome-extra-apps-3.30.2 [3.24.2]
[ebuild     U ~] gnome-base/gnome-3.30.2 [3.24.2]

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by media-gfx/gnome-photos-3.30.1::gentoo
# required by gnome-base/gnome-extra-apps-3.30.2::gentoo[tracker]
# required by gnome-base/gnome-3.30.2::gentoo[extras]
# required by @selected
# required by @world (argument)
=net-misc/gnome-online-miners-3.30.0 ~amd64

Use --autounmask-write to write changes to config files (honoring
CONFIG_PROTECT). Carefully examine the list of proposed changes,
paying special attention to mask or keyword changes that may expose
experimental or unstable packages.

Ho smascherato il pacchetto e non ho avuto più problemi di dipendenze.
Grazie per l'aiuto.
Quote:

>>> Jobs: 85 of 85 complete Load avg: 3.98, 6.18, 5.42

* Messages for package sys-apps/bubblewrap-0.3.1-r1:

* CONFIG_USER_NS: is not set when it should be.
* Please check to make sure these options are set correctly.
* Failure to do so may cause unexpected problems.

* Messages for package media-fonts/cantarell-0.111:

* The following fontconfig configuration files have been installed:
*
*
* Use `eselect fontconfig` to enable/disable them.

* Messages for package gnome-extra/gnome-color-manager-3.30.0-r1:

* If you want to do display or scanner calibration, you will need to
* install media-gfx/argyllcms

* Messages for package gnome-base/gnome-3.30.2:

* Please remember to look at https://wiki.gentoo.org/wiki/Project:GNOME
* for information about the project and documentation.
>>> Auto-cleaning packages...

>>> No outdated packages were found on your system.

* Regenerating GNU info directory index...
* Processed 106 info files.

!!! existing preserved libs:
>>> package: gnome-base/gnome-desktop-3.30.2.1
* - /usr/lib64/libgnome-desktop-3.so.12
* - /usr/lib64/libgnome-desktop-3.so.12.2.0
* used by /usr/lib64/gnome-documents/libgdprivate-1.0.so (gnome-extra/gnome-documents-3.24.3)
>>> package: gnome-base/libgtop-2.38.0
* - /usr/lib64/libgtop-2.0.so.10
* - /usr/lib64/libgtop-2.0.so.10.0.0
* used by /usr/bin/gnome-nettool (net-analyzer/gnome-nettool-3.8.1)
Use emerge @preserved-rebuild to rebuild packages using these libraries

* IMPORTANT: config file '/etc/gdm/custom.conf' needs updating.
* See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
* sections of the emerge man page to learn how to update config files.

_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.30.2
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum